View Issue Details

IDProjectCategoryView StatusLast Update
00015681 - BacklogBugpublic2018-11-30 16:50
ReporterWA9PIEAssigned To 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status acknowledgedResolutionopen 
Summary0001568: Icom 7600 (Parent)
DescriptionThis is being created to track Icom 7600 bugs.
TagsIC-7600, ICOM
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

parent of 0001544 closedW4PC Ham Radio Deluxe Rig Control does not properly change AGC on Icom 7600 
parent of 0001508 closed Ham Radio Deluxe MCW, CW(SSB) macro fails to set TX on 
parent of 0001500 closedK7ZCZ Ham Radio Deluxe ICOM 7600 - CI-V commands issue for ANT and AGC switching 
parent of 0001451 closedK7ZCZ Ham Radio Deluxe IC-7600 - Button 'Ant 2' wrong CAT-command 
parent of 0001452 acknowledged 1 - Backlog IC-7600, Data mode-usb not supported in favorites or in quick save, AGC control not working proper[y 
parent of 0001360 closedK7ZCZ Ham Radio Deluxe Antenna switching problem with Icom 7600 
parent of 0001349 closedK7ZCZ Ham Radio Deluxe ICOM IC-7600 CI-V commands for ANT and AGC switching 
parent of 0001606 closedW4PC Ham Radio Deluxe IC-7600 ant select 
parent of 0001665 closedWA9PIE Ham Radio Deluxe Winkey 1 hangs after sending 18 characters 
parent of 0001722 closedKB3NPH 4 - Closed w/o Action Icom 7600 only one SPLIT button 
parent of 0001732 new 1 - Backlog Rig Control - IC-7600 CW Keyer Speed slider scale incorrect 
Not all the children of this issue are yet resolved or closed.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-02-02 16:24 WA9PIE New Issue
2014-02-02 16:24 WA9PIE Status new => acknowledged
2014-02-02 16:25 WA9PIE Relationship added parent of 0001544
2014-02-02 16:25 WA9PIE Relationship added parent of 0001508
2014-02-02 16:25 WA9PIE Relationship added parent of 0001500
2014-02-02 16:25 WA9PIE Relationship added parent of 0001451
2014-02-02 16:25 WA9PIE Relationship added parent of 0001452
2014-02-02 16:25 WA9PIE Relationship added parent of 0001360
2014-02-02 16:26 WA9PIE Relationship added parent of 0001349
2015-09-17 13:15 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-23 00:04 WA9PIE Fix Build TBD => (select)
2015-09-23 00:04 WA9PIE Summary Bug: Icom 7600 (Parent) => Icom 7600 (Parent)
2017-07-15 18:15 K7ZCZ Tag Attached: IC7600
2017-07-15 18:15 K7ZCZ Tag Attached: ICOM
2017-07-15 19:12 K7ZCZ Relationship added parent of 0001606
2017-07-15 19:12 K7ZCZ Relationship added parent of 0001665
2017-07-15 19:12 K7ZCZ Relationship added parent of 0001722
2017-07-15 19:13 K7ZCZ Relationship added parent of 0001732
2018-11-29 00:49 WA9PIE Tag Renamed IC7600 => Icom IC-7600
2018-11-30 16:49 WA9PIE Tag Attached: IC-7600
2018-11-30 16:50 WA9PIE Tag Detached: Icom IC-7600